.wp-block-columns.are-vertically-aligned-center {
    align-items: center !important;
}

.wp-block-button>a.wp-block-button__link {
    min-width: 170px;
}

.wp-block-button>a.wp-block-button__link:hover {
    text-decoration: none !important;
}

ul.wp-block-list>li,
ol.wp-block-list>li {
    margin-bottom: 1rem;
}

.is-style-orange-square,
.is-style-green-check,
.is-style-orange-check {
    list-style-type: none;
    padding: 0;
    margin-left: 20px;
}

.is-style-orange-square>li,
.is-style-green-check>li,
.is-style-orange-check>li {
    position: relative;
    margin-bottom: 10px;
    padding-left: 6px;
}

.is-style-orange-square>li:before,
.is-style-green-check>li:before,
.is-style-orange-check>li:before {
    font-family: FontAwesome;
    font-size: 120%;
    display: inline-block;
    left: -20px;
    position: absolute;
}

.is-style-orange-square>li:before {
    content: "\f0c8";
    color: #ff5000;
}

.is-style-orange-check>li:before {
    content: "\f00c";
    color: #ff5000;
}

.is-style-green-check>li:before {
    content: "\f00c";
    color: #1cd71f;
}

.is-style-rounded-mask-right {
    overflow: hidden;
    border-radius: 20px;
    border-top-right-radius: 200px;
}

.is-style-rounded-mask-left {
    overflow: hidden;
    border-radius: 20px;
    border-top-left-radius: 200px;
}

ul.wp-block-list>li:last-of-type {
    margin-bottom: 0 !important;
}

ol.is-style-orange-numbers {
    list-style: none;
    counter-reset: li;
    padding: 0;
}

.is-style-orange-numbers>li {
    align-items: normal;
    margin-bottom: 1.5rem;
    display: grid;
    grid-template-columns: 38px auto;
    column-gap: 12px;
}

.is-style-orange-numbers>li::marker {
    content: '';
}

.is-style-orange-numbers>li:before {
    counter-increment: li;
    content: counter(li, decimal-leading-zero);
    color: #ff5000;
    font-size: 28px;
    font-weight: 800;
    line-height: 1;
    letter-spacing: -0.672px;
    display: inline;
    margin-right: 8px;
    margin-top: 2px;
    width: 38px;
}

.wp-block-table.is-style-modern {
    background-color: #f5f7fb;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    margin-bottom: 1rem;
    border: 1px solid #e5e7eb;
    overflow: hidden;
    font-family: Inter, Open Sans, sans-serif;
    font-weight: 400;
}

.wp-block-table.is-style-modern thead {
    color: #121212;
    border-bottom: 1px solid #e5e7eb;
}

.wp-block-table.is-style-modern tbody {
    background-color: #fff;
}

.wp-block-table.is-style-modern table th {
    border-color: #e5e7eb;
    padding: 16px 24px;
    border-top: 0;
    border-right: 0;
}

.wp-block-table.is-style-modern table td {
    border-color: #e5e7eb;
    padding: 10px 24px;
    border-top: 0;
    border-right: 0;
}

.wp-block-table.is-style-modern table tr th:first-child,
.wp-block-table.is-style-modern table tr td:first-child {
    border-left: 0;
}